Package org.eclipse.mat.ui.internal.chart

## Class Messages

- java.lang.Object
- - org.eclipse.osgi.util.NLS
  - - org.eclipse.mat.ui.internal.chart.Messages

    public class Messages
    extends NLS

### Field Summary

Fields
`static java.lang.String` `ChartCanvas_Error_DisableChartRendering`
`static java.lang.String` `PieChartPane_Chart`

### Method Summary

### Methods inherited from class org.eclipse.osgi.util.NLS

`bind, bind, bind, initializeMessages`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ChartCanvas_Error_DisableChartRendering

    public static java.lang.String ChartCanvas_Error_DisableChartRendering

#### PieChartPane_Chart

    public static java.lang.String PieChartPane_Chart